{
   "ZeitraumBis": "2.2.2001",
   "Status": "abgeschlossen",
   "Name": "testa",
   "ZeitraumVon": "1.1.2000",
   "Student": "13",
   "Lehrender": "6",
   "Firma": "Apple",
   "Firmenbetreuer": "testa",
   "Voraussetzungen": "a",
   "id": "28",
   "Beschreibung": "testa"
}